/* Default styles  */
@font-face {
    font-family: "Font";
    src: url("font/font.woff2") format("woff2"),
        url("font/font.woff") format("woff"),
        url("font/font.ttf") format("truetype");
}

:root {
    --firstColor: #f4eee1;
    --secondColor: #f1ccb4;
    --thirdColor: #f09c80;
    --fourthColor: #1b1f22;
    --fifthColor: #ad3e25;
    --sixtColor: #fff6f3;
    --lastColor: #ee875a;
    --navbar-border-color: black;
    --navbar-color: black;
    --header-height: 0px;
}

h1:not(.text-fifth),
h2:not(.text-fifth),
h3:not(.text-fifth),
h4:not(.text-fifth),
h5:not(.text-fifth),
h6:not(.text-fifth) {
    font-family: "Font", sans-serif !important;
    font-weight: bold !important;
}

body {
    font-family: "Work Sans";
    color: var(--fourthColor);
}

a,
a:hover {
    color: inherit;
    text-decoration: none !important;
}

.reset-transform {
    text-transform: inherit;
}

.fw-boldest {
    font-weight: 900;
}

.py-6 {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem
}

@media(min-width:576px) {
    .py-sm-6 {
        padding-top: 4.5rem;
        padding-bottom: 4.5rem
    }
}

@media(min-width:768px) {
    .py-md-6 {
        padding-top: 4.5rem;
        padding-bottom: 4.5rem
    }
}

@media(min-width:992px) {
    .py-lg-6 {
        padding-top: 4.5rem;
        padding-bottom: 4.5rem
    }
}

@media(min-width:1200px) {
    .py-xl-6 {
        padding-top: 4.5rem;
        padding-bottom: 4.5rem
    }
}

@media(min-width:1400px) {
    .py-xxl-6 {
        padding-top: 4.5rem;
        padding-bottom: 4.5rem
    }
}

.mb-10 {
    margin-bottom: 8rem !important;
}

@media(min-width:576px) {
    .mb-sm-10 {
        margin-bottom: 8rem !important;
    }
}

@media(min-width:768px) {
    .mb-md-10 {
        margin-bottom: 8rem !important;
    }
}

@media(min-width:992px) {
    .mb-lg-10 {
        margin-bottom: 8rem !important;
    }
}

@media(min-width:1200px) {
    .mb-xl-10 {
        margin-bottom: 8rem !important;
    }
}

@media(min-width:1400px) {
    .mb-xxl-10 {
        margin-bottom: 8rem !important;
    }
}

.col-20 {
    flex: 0 0 auto;
    width: 20%;
}

@media (min-width:576px) {
    .col-sm-20 {
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (min-width:768px) {
    .col-md-20 {
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (min-width:992px) {
    .col-lg-20 {
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (min-width:1200px) {
    .col-xl-20 {
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (min-width:1400px) {
    .col-xxl-20 {
        flex: 0 0 auto;
        width: 20%;
    }
}

.bg-image {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

@keyframes grow {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.25);
    }

    100% {
        transform: scale(1);
    }
}

.animate-grow {
    animation: grow 0.5s ease-in-out;
}

.badge-notification {
    position: absolute;
    font-size: 0.6rem;
    padding: 0.2rem 0.35rem;
    margin-top: -0.1rem;
    margin-left: -0.5rem;
}

.btn-floating {
    --btn-icon-width: 2.3125rem;
    width: var(--btn-icon-width);
    height: var(--btn-icon-width);
    border-radius: 50%;
    padding: 0;
}

.btn-floating .fab,
.btn-floating .far,
.btn-floating .fas {
    width: var(--btn-icon-width);
    line-height: var(--btn-icon-width);
}

#main-navbar {
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.05);
}

.form-control.required {
    border-color: #dc3545;
    box-shadow: 0 0 0 0.25rem rgb(220 53 69 / 25%);
}

/* Color styles  */
.bg-first {
    background-color: var(--firstColor);
}

.text-first {
    color: var(--firstColor);
}

.bg-second {
    background-color: var(--secondColor);
}

.text-second {
    color: var(--secondColor);
}

.bg-third {
    background-color: var(--thirdColor);
}

.text-third {
    color: var(--thirdColor);
}

.bg-fourth {
    background-color: var(--fourthColor);
}

.text-fourth {
    color: var(--fourthColor);
}

.bg-fifth {
    background-color: var(--fifthColor);
}

.bg-last {
    background-color: var(--lastColor);
}

.text-fifth {
    color: var(--fifthColor);
}

.text-fifth:not(h2, i) {
    font-family: "Kalam";
    font-size: 2rem;
}


.bg-sixt {
    background-color: var(--sixtColor);
}

/* Font sizes */
.small,
small {
    font-size: 0.75rem !important;
}

.nav-link {
    font-size: 1.25rem !important;
    color: black !important;
}

/* Button styles  */

.btn-outline-first {
    color: black;
    border: 1px solid black;
    text-transform: initial;
}

.btn-outline-second {
    color: black;
    border: 1px solid black;
    text-transform: initial;
}

.btn-outline-first:hover {
    color: white;
    background: black;
}

.btn-outline-second:hover {
    background: var(--firstColor);
}

.btn-group {
    color: var(--firstColor);
    border: 1px solid var(--bs-border-color);
}

.btn-group:hover,
.btn-group:active {
    color: white !important;
    background: var(--firstColor) !important;
    border: 1px solid var(--firstColor);
}

/* Navbar image  */

.navbar-scroll img {
    height: 90px;
    transition: 0.75s;
}

.navbar-scrolled img {
    height: 75px;
    transition: 0.75s;
}

/* Hover animation */

.nav-link {
    transition: inherit;
    padding: 0 !important;
    margin: .5rem;
}

@media (max-width: 992px) {
    .nav-link {
        width: fit-content;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
}

.navbar-nav li.nav-item a {
    --border-width: 2px;
    --bottom-distance: 0px;

    background-image: linear-gradient(var(--navbar-border-color), var(--navbar-border-color));
    background-size: 0% var(--border-width);
    background-repeat: no-repeat;
    background-position: 50% calc(100% - var(--bottom-distance));
}

.navbar-nav li.nav-item a:hover:not(.navbar-nav .social a) {
    background-size: 100% var(--border-width);
    transition-duration: .5s;
    color: var(--navbar-color) !important;
    font-weight: inherit;
}

.navbar-nav li.nav-item.active a {
    color: var(--navbar-color) !important;
    background-size: 100% var(--border-width);
}

/* Navbar toggler */

@media (min-width: 992px) {
    .navbar-expand-lg #navbar-toggler {
        display: none;
    }
}

#navbar-toggler {
    z-index: 1001;
    width: 45px;
    height: 28px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#navbar-toggler span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: white;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#navbar-toggler span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#navbar-toggler span:nth-child(2) {
    top: 12px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#navbar-toggler span:nth-child(3) {
    top: 24px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#navbar-toggler.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}

#navbar-toggler.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#navbar-toggler.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 29px;
    left: 8px;
}

/* .introButton {
    position: absolute;
    bottom: 10%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: fit-content;
} */

#Home .introButton {
    position: absolute;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: fit-content;
}

.introButton {
    justify-content: center;
    display: flex;
}

.footerButton {
    margin-left: auto;
    margin-right: auto;
}

.introButton svg {
    fill: var(--firstColor);
}

#Contact .introButton svg {
    fill: white;
}

.footerButton svg {
    fill: var(--fourthColor);
}

.card.bg-sixt{
    border: 3px solid var(--secondColor) !important;
}

.card.bg-sixt li{
    background-color: var(--sixtColor);
}

@supports (-webkit-touch-callout: none) {
    .h-screen-ios {
        height: -webkit-fill-available !important;
    }
}


.lines {
    position: relative;
}

.lines .left-curl {
    position: absolute;
    bottom: 0;
    left: 0;
}

.lines .right-wave {
    position: absolute;
    top: 0;
    right: 0;
}